# Generated by Django 3.1.3 on 2020-11-11 11:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('donasi', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='donasi',
            name='jumlah',
            field=models.DecimalField(decimal_places=2, max_digits=8),
        ),
    ]
